<?xml version="1.0" encoding="GB2312"?> 
<RisingSkin iSkinPath="Res\Skin1" CommonPath="Skin" NameID="1212" Preview="Preview.png" CustomDraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
		
	</Controls>
	<Windows>
                <Rs3305000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs3305000 ID="1014" Controltype="staticbmp" picoffsetx="256" picoffsety="0" bmp="Cloud.png" height="62" width="62" usetext="0" drawtype="0" Align="lefttop"  top="2" left="2"/>
                <Rs3305000 ID="1015" Align="right" rihgt="1"/>
                <Rs3305000 ID="1001" Controltype="staticex" color="99,228,255" subline="1" bkColor="19,58,75" Align="right" right="15"/>
                <Rs3305000 ID="1002" Controltype="staticex" color="99,228,255" subline="1" bkColor="19,58,75" width="120" Align="right" right="15"/>
                <Rs3305000 ID="1009" Controltype="progressbmp" transparency="255" drawtype="4" bmp="probk.png" headbmp="prohd.png" bodylen="2" startpos="0" Height="13" width="366"/>
       
        </Windows> 
</RisingSkin>